body {
	/*inherited from v15*/	
	/*background:#000; 
	text-align: center; 
	width:100%; 
	line-height:normal;
	background-repeat:no-repeat;
	background-position:center 0px;*/
}

.sp {
	background-image:none;	
}

.rj {
	background-image:none;	
}

.skype {
	background-image:none;	
}

#container 
{
	width:100%;
	margin:0px;
	/* text-align:left;*/ /*inherited from v15*/	
}

#inner_container {

	width:100%;
	max-width:440px;
	/*background: #fafafa;
	float:left;
	text-align:left;*/ /*inherited from v15*/
}

#header {
	display:none;
	/*background-repeat: no-repeat;
	background-position: center center;
	background-image: url(/images/header-br-mob.jpg) !important;
    background-size: 100%;
	width:100%;
	height:100%;*/ /*not visible on mobile*/
}

.responsive_img_100 {
	max-width:100%; /* resizes the img following the width of the div*/
}

.responsive_img_90 {
	max-width:90%; /* resizes the img following the width of the div*/
}

.mob-mask {
	display:block;
}

#menu_atom_mob-mask {
	height: 100%;
	width: 100%;
}

.pc-mask {
	display:none;
}

#headerHyperlink {
/*	display:block; 
	width: 100px; 
	height:70px;*/
}

h1 {
	padding: 30px 0px 20px 0px;
	/*font-family: "Patua One", Helvetica, Arial;*/ /*inherited from v15*/
	/*color:#D4145A;*/
	font-size:31px;
	/*font-weight:normal;*/
	letter-spacing:-1px;
	/*text-shadow: 0px 0px 1px #D4145A;*/
	/*line-height: 42px;*/
	text-align:left;
}

.h1_minor-fr {
	font-size:18px;	
	/*letter-spacing:-1px;*/ /*inherited from v15*/
}

.h1_minor-en {
	font-size:20px;	
	/*letter-spacing:-1px;*/ /*inherited from v15*/
}

.h1_minor-es {
	font-size:16px;	
	/*letter-spacing:-1px;*/ /*inherited from v15*/
}

.h1_minor-pt-br {
	font-size:30px;	
	/*letter-spacing:-1px;*/ /*inherited from v15*/
	line-height: 32px;
}

.h1_price {
	line-height:24px;
}

.foot_title {
	padding: 0% 20% 1% 0%;
	text-align:center;
	font-size: 20px;
/*	color:#000;
	text-shadow: 0px 0px 1px #777; *//*inherited from v15*/
}


h2 {
	/*padding: 10px 0px 10px 0px;
	font-family:"Noto Sans", Helvetica, Arial;
	color:#222;*
	letter-spacing:-2px;*/ /*inherited from v15*/
	font-size:24px;
	text-shadow: 0px 0px 1px #333;
	font-weight:normal;
	text-align:left;
}

h2.small {
	/*letter-spacing:0px;
	text-align:center;*/ /*inherited from v15*/
}

h2.minor {
	/*letter-spacing:-0.7px;
	text-align:center;*/ /*inherited from v15*/
	padding-top: 0px;
	font-size:14px;
}

h2.smallToLeft {
	font-size:17px;
	letter-spacing:0px;
	/*text-align:left;*/ /*inherited from v15*/
}

#welcomeTitle {
	margin: 0px 0px 0px 0px;	
	font-size:34px;
	font-size: 8.5vw;/*8.5% of viewport width*/
	/*color:#000;	
	font-family:"Patua One", Helvetica, Arial;
	letter-spacing:-2px;
	text-align:right;*/ /*inheriteded from v15*/
}

.sp_title {
	padding: 10% 0% 3.5% 0%;
}

.rj_title {
	padding: 10% 0% 3.5% 0%; /*32px 14px 11px 0px*/
}

.skype_title {
	padding: 32px 14px 11px 0px;
}

.modern {
/*	font-family:"Noto Sans", Helvetica, Arial;
	font-weight:normal;*/ /*inheriteded from v15*/
	letter-spacing:-1px;
	font-size:18px;
}

.centered
{
	/*text-align:center;*/ /*inheriteded from v15*/
}

.img_centered {
	/*margin: 0 auto;*/	/*inheriteded from v15*/
}

.stricken
{
	/*text-decoration: line-through;*/ /*inheriteded from v15*/
}

.bigsize
{
	font-size:20px;
	/*text-shadow: 0px 0px 1px #333;*/ /*inheriteded from v15*/
}

.mediumsize
{
	font-size:20px;	
}

.banner-frantastique {
	background-repeat: no-repeat;
	background-position: center center;
    background-size: 100%;
	/*text-align:center;*/ /*inheriteded from v15*/
	width:100%;
	height:100%;
	background-image: url(/images/banner-frantastique-mob.jpg);
}

#banner-sp-pt-br {
	background-image: url(/images/banner-skie-pt-br-mob.jpg);
	height:100%;
}


.banner-rj {
	background-repeat: no-repeat;
	background-position: center center;
    background-size: 100%;
	/*text-align:center;*/ /*inheriteded from v15*/
	width:100%;
	height:100%;
}


#banner-rj-pt-br {
	background-image: url(/images/banner-rj-pt-br-mob.jpg);
	height:100%;
}


#banner-skype-pt-br {
	background-image: url(/images/banner-skype-pt-br-mob.jpg);
	height:100%;
}


#mainContent {
	padding: 0% 5% 3.5% 5%;
	/*font-family: "Noto Sans", Helvetica, Arial;
	font-size: 14px;
	letter-spacing: -0.5px;
	text-align:justify;
	line-height: 190%;
	color:#222;*/ /*inherited from v15*/
}

#menu_languages {
	/*padding: 30px 0px 0px 0px;
	text-align:center*/ /*inherited from v15*/
}

#submenu {
	/*inherited from v15*/
}

#menu_atom_container {
	background-repeat: no-repeat;
	background-position: top center;
    background-size: 100%;
	width:100%;
	height:100%;	
}

.menuatom-frantastique {
	background-image: url(/images/menumap-frantastique-mob.png) !important;
}


.menuatom-rj-pt-br {
	background-image: url(/images/menumap-rj-pt-br-mob.png) !important;
}


.menuatom-skype-pt-br {
	background-image: url(/images/menumap-skype-pt-br-mob.png) !important;
}

#submenu_container {
	background-repeat: no-repeat;
	background-position: center center;
    background-size: 219px 652px;
	width:100%;
	height:100%;		
}

.menucontact_container {
	background-repeat: no-repeat;
	background-position: center center;
    background-size: 100%;
	width:100%;
	height:100%;		
}

#quotes_container {
	width: 100%;
	height: 100%;
 }

.one_quote_container {
	width:87.5%;	
/*	height:240px;
	float:left;	*/ /*inherited from v15*/
	padding: 2.5% 5% 2.5% 7.5%;
}

.quotes {
	/*font-family: "Times New Roman", Times, serif;*/ /*inherited from v15*/
	font-size: 15px;	
}

.quote_reference {
	/*text-align:right;*/ /*inherited from v15*/
	font-size:11px;	
}

#img_alegria {
	/*padding: 20px 0px 10px 0px;*/ /*inherited from v15*/
}

p {
	/*padding: 0px 0px 15px 0px;*/ /*inherited from v15*/
}

/*strong {
	color:#21C1EA;
}

.bolder {
	font-weight:bold;	
}

.cyan {
	color:#21C1EA;
}

.darkcyan {
	color:#006983;
}

.green {
	color:#90AA3C;
}

.darkgreen {
	color:#6C802D;	
}

.pink {
	color:#D41C5C;
}

.purple {
	color:#9D1F60;
}

.orange {
	color:#E88E24;
}

.lightgray {
	color:#999;
}

.darkgray {
	color:#333;
}
.gold {
	color:#B7A469;	
}
.lightgold {
	color:#DBCA33;	
}

.cyan_shadow {
	text-shadow: 0px 0px 1px #21C1EA;
}

.orange_shadow {
	text-shadow: 0px 0px 1px #E88E24;
}

.pink_shadow {
	text-shadow: 0px 0px 1px #D41C5C;
}

.gold_shadow {
	text-shadow: 0px 0px 1px #B7A469;
}

.green_shadow {
	text-shadow: 0px 0px 1px #90AA3C;
}

.darkgreen_shadow {
	text-shadow: 0px 0px 1px #6C802D;
}

.darkgray_shadow {
		text-shadow: 0px 0px 1px #333;
}

ul {
	list-style:disc;
}

li {
	padding: 0px 0px 0px 1px;
	margin-left:40px;
}

li.shifted {
	margin-left: 100px;
} */ /*inherited from v15*/

.ballon {
	width: 100%;
	height: 100%;
}

/*.toTheLeft {
	padding: 5px 35px 5px 0px;
	float: left;
}*/ /*inherited from v15*/

.toTheRight {
	padding:0px 0px 0px 0px;
	float:left;
}

#greenLogo {
	/*padding:35px 0px 0px 0px;
	width:68px;
	height:43px;
	float: left;
	position:relative;
	bottom: 75px;*/ /*inherited from v15*/
}

#services_container {
	width:100%;
	height:100%;
}

.threeColumns {
	width:100%;
/*	float:left;*/ /*inherited from v15*/
}

/* Three Columns */
.column1of3 {
	font-size: 14px;
	padding:0px 0px 0px 0px;
}

.column2of3 {
	font-size: 14px;
	padding:30px 0px 0px 0px;
	
}

.column3of3 {
	font-size: 14px;
	padding:30px 0px 0px 0px;
}

#p_last_service {
	/*padding-bottom:70px;*/ /*inherited from v15*/
}

#contato_facebook {
	/*padding-top: 30px;
	padding-bottom: 40px;
	float:left;	*/
	width:100%; /* ??? */
	height:100%; 
}

#iframe_facebook {
/*	border:none; 
	overflow:hidden;*/ /*inherited from v15*/
	width:92%; /*295px*/
	height:300px; /*356px*/ 	
}

#facebook_container {
	background-image: url(/images/socialize-with-aprenda2-fafafa-en-mob.jpg) !important;
	background-repeat: no-repeat;
	background-position: center center;
    background-size: 100%;
	width:100%;
	height:100%;
	/*float:left;	*/ /*inherited from v15*/	
}

#facebook_album {
/*	float:left;
	width:100%;	*/ /*inherited from v15*/
}

#blog_posts_container {
	/*float:left;*/
	padding: 70px 0px 0px 0px;
  	width: 100%;
	height: 100%;
}

#blog_posts_container h2 {
	/*padding: 10px 0px 15px 0px;*/
	
}

#img_blog_container {
	background-image: url(/images/blog-recent-posts-mob.png) !important;
	background-repeat: no-repeat;
	background-position: center center;
    background-size: 100%;
	width:100%;
	height:100%;	
	float: left;
}

#img_blog {
	
}

#posts_container {
	margin: 0px 0px 40px 0px;
	width:100%;
	height:266px;
	/*overflow:auto;
	border-color:#DEDEDE;
	border-width:1px;
	border-style:solid;	*/
}

#posts_container.li {
	margin: 0px 0px 0px 20px;
	font-size:10px;
}

/*#posts_container a:link { 
	color: #353535;
}

#posts_container a:visited { 
	color: #353535;
}

#posts_container a:hover { 
	color:#D4145A;	
}

#posts_container a:active { 
	color: #353535;
}*/	/*inherited from v15*/

#contato_twitter {
	padding-bottom: 40px;
	height:100%; /*360px*/
	width:100%;
	/*float:left;	*/
}

#twitter_container {
	background-image: url(/images/follow-aprenda2-on-twitter-fafafa-en-mob.jpg) !important;;
	background-repeat: no-repeat;
	background-position: center center;
    background-size: 100%;
	width:100%;
	height:100%;
	/*float:left;*/	/*inherited from v15*/
}

#img_twitter {
	padding-bottom: 12px;	
}

.twitter-timeline-rendered { 
      width: 92% !important; /*Resizes the twitter widget after it's rendered. 85% lets some space to the fingers to scroll down the page*/
    }

.ballonbox {
	width:100%;
	height:100%;
	margin: 0px;
	/*float:left;*/ /*inherited from v15*/
}

.textbox {
	width:100%;
	/*float:left;*/	 /*inherited from v15*/
}

#coffee_container {
	width:100%;	
	height: 100%;
	/*margin-bottom: 40px;*/ /*inherited from v15*/
}

/*.narrow {
	font-size:0.7em;
}

.reference {
	vertical-align:super;	
}

#aprenda2Logo {
	width:220px;
	height:149px;
	float:right;
	padding-left: 25px;
}*/ /*inherited from v15*/

#contact_container {
	width:100%;
	height:100%;
	/*	padding: 0xp 0px 50px 0px;
	float:left;*/ /*inherited from v15*/
}

#cards_container {
	width:100%;
	height:100%; 
	/*position:relative;*/ /*inherited from v15*/
	
}

#card1_container {
	/*float:left; 
	width:100%;*/ /* inherited from v15*/
	height:230px; 
}

/*#card1_img {
	width:132px; 
	height:402px; 
	float:left;
}*/ /*inherited from v15*/

#workflow_img {
	padding:0px 0px 10px 10px;
	width: 140px;
}

#card3_img {
	margin:0px 50px 0px 140px;
	/*line with command in ...v15.css*/
}

#card4_img {
	margin: 0px 180px 10px 10px;
	/*line with command in ...v15.css*/
}

#arrow_for_project {
	/*margin-top:10px; 
	margin-left: 5px;*/ /*inherited from v15*/
}

#partners {
	/*width:400px;
	height:50px;
	text-align:center;
	padding: 0px 0px 0px 0px;*/ /*not used in ...mob.css*/
}

#languages {
	width:100%;
	height:100%;
	padding-top: 10px;
	float:left;
}

.language_links {
	font-size:12px;
	font-size:3.5vw;	
}

.fontBigger {
	font-size:16px;
}

#prefooter_contact {
	/*float:left; 
	overflow:auto; */ /*inherited from v15*/
	width:100%;
	padding-top:30px;
	padding-bottom: 85px;
}

#prefooter_logocontainer {
	float:left;
	padding-left: 0px;
	text-align:center;
}

#prefooter_logo {
	display:block;
	width:220px;/*inherited*/
	height:149px;
	padding: 0px 90px 10px 10px;	
}

#prefooter_textcontainer {
	margin-left: 10px;
	padding-top: 10px;
	width: 95%;
	float:left;
	/*line-height: 18px;*/ /*inherited from v15*/
}

#footergiant {
	/*height:400px;
	width:100%;
	background-color:#FFFFFF;
	background-image:url(../images/footer-mob.png);*/ /*not used in ...mob.css*/
	display:none;
}
/*not used in ...mob.css*/
/*#footerbig {
	height:196px;
	width:960px;
	background-image:url(../images/footer-big.png);
}

#footerHyperlink {
	display:block; 
	padding-top:100px;
	width: 200px; 
	height:96px;
}
*/
.verysmall {
	font-size: 15px;
	text-align:left;
	line-height:35px;
}
/*inherited from v15*/
/*.italic {
	font-style:italic;	
}

a
{
	font-family:"Noto Sans", Helvetica, Arial;	
}*/

a.bigger{
	font-size:18px;
	/*text-shadow: 0px 0px 1px #903;*/ /*inherited from v15*/
}
/*inherited from v15*/
/*a.gray:link{
	color:#222;
}

a:link { 
	color: #D4145A;
	text-decoration:none;
	}
a:visited { 
	color: #D4145A;
	text-decoration:none;
	}
a:hover { 
	color:#555;
	text-decoration:underline;
	}
a:active { 
	color: #D4145A;
	text-decoration:none;
}


.rowheight1
{
	height:60px;
	line-height: 130%;
}

.rowheight2
{
	height:90px;
	line-height: 190%;	
}
*/
td
{
/*	background-image:url(/images/paper_background.jpg);	
	text-align:center;
	letter-spacing:-0.5px;
	border-style:solid;
	border-color:#FAFAFA;*/	/*inherited from v15*/
	border-left: 2px;
	border-spacing: 3px;
	padding-top: 3px;
	width: 80px;
}

th
{
	/*background-image:url(/images/paper_background.jpg);
	text-shadow: 0px 1px 1px #AAA;			
	text-align:center;
	letter-spacing:-0.7px;
	border-style:solid;
	border-color:#FAFAFA;	
	line-height: 95%;
	height: 50px;*/ /*inherited from v15*/
	width: 90px;
	border-left: 2px;
	border-spacing: 3px;
	padding-top: 5px;		
	font-size:15px;
}

tr
{
	height:70px;	
	vertical-align:top;
	line-height:22px;
	font-size:13px;
}

#plant {
	width:100%; 
	height:100%; 
	float:right; 
	padding-left: 7%;	
}

#img_plant {
	width:100%;
}

#back-top {
	/*position: fixed;
	bottom: 30px;*/ /*inherited from v15*/
	margin-left: -15px;
	margin-bottom: -40px;
}
/*
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover {
	color: #000;
}*/ /*inherited from v15*/

#back-top span {
	width: 50px;
	height: 50px;
	/*display: block;
	margin-bottom: 7px;
	background: #D4145A url(/images/up-arrow.png) no-repeat center center;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;*/ /*inherited from v15*/
}
/*
#back-top a:hover span {
	background-color: #777;
}*/ /*inherited from v15*/